/* PLACE YOUR OWN CSS IN THIS FILE, DO NOT FORGET TO BACKUP THIS FILE WHEN UPDATING THE THEME */

	
.custommetanavi a:hover {
	color: white;
}
.article_meta {
	margin-bottom: 20px;
	padding: 0px 0;
	border:none;
}
li.published {
	font-size:12px !important;
}
.link-list a:hover {
	color: white;
}
.article_title, h1, h3 {
	margin-bottom: 17px;
	font-weight: 400 !important;
}
div.rightcol {
	margin-top: 20px;/*background-color: #004078;
padding: 2px 0px 0px 15px;	*/
margin-left:20px;
}
/*.rightcol h3{
color:#fff;	
}*/


body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, p, blockquote, th, td, .article_content {
	/*color: #909090;*/
	font-size: 16px !important;
	font-family: 'Biryani', sans-serif !important;
	color:#444;
}
ul, ol, dl {
	margin-left: 20px;
}
.blockmenu {
	background: #004078;
}
hr {
	background-image: none;
}
.copyright {
	font-size:10px !important;
}
/* Form / Buttons START */

label {
	font-size: 16px;
	font-weight:normal;
}
.button#bfSubmitButton.bfSubmitButton.button, .button {
	line-height: 20px;
	padding-top: 12px;
	margin-top: 12px
}
.bfQuickMode .bfRequired {
	color:#999 !important;
	font-size:8px !important;
	font-weight:normal !important;
}
.bfQuickMode input[type='checkbox'] {
	outline: 0;
	display: none;
	margin-top: 3px;
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
	padding: 9px;
	/*border-radius: 50px;*/
display: inline-block;
	position: relative;
}
.bfQuickMode input[type='checkbox']:checked {
	background-color: #004078;
}
.bfQuickMode input[type='text'] {
	font-size:14px;
}
/* Form / Buttons END */



/* Logo START */

#logo {
	max-height: 1000px;
	width: 90%;
	height:auto;
	margin-top:14px !important;
}
#logo img {
	max-height: 1000px;
}
/* Logo End */

.button.primary:hover {
	background-color: #666;
}
.button, .button:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.region9wrap, .footer_bottom {
	background:none;
	border:none;
}
.special-content {
	background-color: rgba(255, 255, 255, 1.0) !important;
	padding: 3px 0 !important;
	margin: 0px 0 0 0 !important;
	font-size:10px !important;
	border:none;
}
.region-special-wrap {
	border:none;
}
ul.breadcrumbs li a, ul.breadcrumbs li span {
	font-size:12px !important;
}
.twelve.columns.searchbox {
	margin-top: 5px
}
.region5wrap {
	border-top:none;
	border-bottom:none;
}
.region5wrap.bottomtop-modules {
	margin-top: 30px
}
.region1wrap {
	background-color: rgba(255, 255, 255, 1.0);
	border-bottom: none;
	box-shadow: 1px 1px 5px #e1e1e1;
	-webkit-box-shadow: 1px 1px 5px #e1e1e1;
	-moz-box-shadow: 1px 1px 5px #e1e1e1;/*border-bottom: 1px solid rgba(153, 153, 153, 0.4);
	padding: 7px 0 12px 0;*/
}
.top-bar ul > li a:not(.button) {
	line-height: 70px;
}
.fa-minus:before {
	content: none;
}
/* BREADCRUMBS */

ul.breadcrumbs {
	float:right
}
/* SERVICES (MODUL) */


.service {
	margin: 20px 0;
	overflow: hidden;
	position: relative;
	float: left;
	border: 1px solid #fff;
	width: 100%;
	padding: 5px;
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	/* For IE 8 */
-ms-filter: none;
}
.service:hover {
}
.service blau {
	margin: 20px 0;
	overflow: hidden;
	position: relative;
	float: left;
	border: 1px solid #004078;
	width: 100%;
	padding: 5px;
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	/* For IE 8 */
-ms-filter: none;
}
#parent-div {
	/*background: #555;*/
	width: 100%;
}
#div1 {
	float: left; /* Commenting this out results in another weird result*/
	width: 20%;
	padding: 10px;
	display: inline-block;
	box-sizing: border-box;
}
#div2 {
	float: left;
	width: 20%;
	padding: 10px;
	display: inline-block;
	box-sizing: border-box;
}
#div3 {
	float: left;
	width: 20%;
	padding: 10px;
	box-sizing: border-box;
	display: inline-block;
}
#div4 {
	float: left;
	width: 20%;
	padding: 10px;
	box-sizing: border-box;
	display: inline-block;
}
#div5 {
	float: left;
	width: 20%;
	padding: 10px;
	box-sizing: border-box;
	display: inline-block;
}
.two.columns.blue .child-div {
/*overflow: hidden;*/
}
/*
}
.two.columns.blue .service:hover {
	background:none !important;
	color:#000 !important;
}
.service .service-sub:hover {
	color:#004078 !important;
}
.two.columns.blue .service-icon {
	color:#004078;
}
.two.columns.blue .service-main {
	color:#004078;
}
.two.columns.blue .service-sub:hover {
	color:#004078 !important;
}
.two.columns.blue a:hover {
	color:#004078 !important;
}

*/



.service-icon {
	text-shadow: -1px 2px 1px rgba(255, 255, 255, 1.2);
}
.service-text {
	text-align:center;
	font-size:12px !important
}
.footer h4 {
	min-height: 40px;
	color: #fff;
}
.region4wrap {
	padding: 0px;
	border: none;
	margin: -1px 0;
}
.camera_wrap {
	padding: 0px 0px 0px 0px;
}
/* Service-Widgets START */

.service-gartenbau {
	color: #5ca824;
}
.service-tiefbau {
	color: #004078;
}
.service-unterhalt {
	color: #cc071e;
}
.service-reinigung {
	color: #806d59;
}
.service-spitex {
	color: #000;
}
/* Service-Widgets END */

/* Main Menu START */

/*div#undefined-sticky-wrapper.sticky-wrapper, div#undefined-sticky-wrapper.sticky-wrapper.stickynow {
	height: 135px !important;
	}*/

.top-bar ul > li:hover a {
	background:none;
	border-top: 1px solid white;
	color: #004078;
}
.top-bar ul > li.active a {
	border-top: 1px solid white;
}
.top-bar ul > li.active a:hover {
	border-top: 1px solid white;
}
.top-bar ul > li.has-dropdown {
	border-bottom: none;
	height: 133px !important;
}
.dropdown li {
	border-bottom: none !important;
	border-top: none !important;
}
.top-bar ul.right .has-dropdown .dropdown {
	box-shadow:-2px 1px 2px #f9f9f9, 2px 2px 2px #f9f9f9;
	-webkit-box-shadow: -2px 1px 2px #f9f9f9, 2px 2px 2px #f9f9f9;
	-moz-box-shadow: -2px 1px 2px #f9f9f9, 2px 2px 2px #f9f9f9;
	background:#fff;
	margin-top: 22px;
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-team {
/*margin-top: -17px;*/
	}
.top-bar ul > li.has-dropdown .dropdown li a.menu-gartenbau {
	color: #5ca824;/*margin-top: -17px;*/
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-gartenbau:hover {
	color: #fff;
	background-color: #5ca824;
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-gartenbau:active {
	color: #fff;
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-tiefbau {
	color: #004078;
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-tiefbau:hover {
	color: #fff;
	background-color: #004078;
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-unterhalt {
	color: #cc071e;
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-unterhalt:hover {
	color: #fff;
	background-color: #cc071e;
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-reinigung {
	color: #806d59;
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-reinigung:hover {
	color: #fff;
	background-color: #806d59;
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-spitex {
	color: #000;
}
.top-bar ul > li.has-dropdown .dropdown li a.menu-spitex:hover {
	color: #fff;
	background-color: #000;
}
/* Main Menu END */

ul.toggles li {
	background-color: #004078;
}
ul.toggles li p {
	color: #fff;
}
ul.toggles li .toggle-title a, ul.toggles li .toggle-title a:hover {
	color: #fff;
}
ul.toggles li.current .toggle-title a span:before {
	color: #fff;
}
div.item.column-1.span6 {
}
.sfx_container {
	margin-left: 0px !important;
}
ul.toggles {
	max-width:330px;
}
/* schwarzer Balken in Footer */

.region10wrap {
	background: none;
}
/* Widgetkit Sidebar */

div.uk-accordion.uk-text-left {
	display: inherit !important;
}
div.uk-accordion.uk-text-left.spiesscordion {
/*background: #004078;
	padding-top: 10px;*/
	}
div.uk-accordion.uk-text-left.spiesscordion p, div.uk-accordion.uk-text-left.spiesscordion a {
/*color: white;*/
	}
h3.uk-accordion-title {
	color: white;
	background-color: #004078;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	padding: 10px 10px 5px 20px;
}
h3.uk-accordion-title.uk-active {
	color: white;
	font-weight: bold;
	background-color: #004078;
}
.uk-dotnav, .uk-subnav {
	margin-bottom: 40px !important;
}
.uk-subnav-pill>.uk-active>*, .uk-subnav-pill>.uk-active>*:hover {
	background-color: #004078 !important;
}
.uk-subnav-pill>*>:hover {
	background: none !important;
	box-shadow: none !important;
	color: black;
	border: none;
}
div.category-desc {
	margin-bottom:30px;
}
.wk-left {
	float: left;
}

.uk-thumbnav>*>*>img{
	opacity: 1.0 !important;
}

.uk-thumbnav>*>*>img:hover{
	opacity: .75 !important;
}


div.img-intro-right.article_media {
	width: 50%;
	height:auto;
}
.article_media {
	border: none !important;
	;
	padding: none !important;
	padding:none !important;
	text-align: left;
	-webkit-box-shadow: none !important;
	;
	-moz-box-shadow:none !important;
	;
	box-shadow: none;
	-webkit-border-radius: none !important;
	;
	-moz-border-radius: none !important;
	;
	-ms-border-radius: none !important;
	;
	-o-border-radius: none !important;
	;
	border-radius: none !important;
	;
	/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#fff')";
}

div.eight.columns, div.six.columns {
	z-index: 999 !important;
	}
	
div.container.region1wrap {
	z-index: 9999999999999999;
	}

/* ========================================================================
   FlickrSlideShow - Highlslide Diashow
 ========================================================================== */
 .highslide-dimming {
	background:white !important;
}

div#fsModCamera1_slider.fsSlider.fsNone.camera_wrap{
margin-bottom:30px;	
}

div.highslide-dimming.highslide-viewport-size {
	opacity:0.98 !important;
}
.text-controls a {
	background-position: left top !important;
	position: relative !important;
	left: -10px !important;
	display: block !important;
	width: auto !important;
	height: auto !important;
	text-decoration: none !important;
	border: 1px solid #fff !important;
	background-color: #004078 !important;
	border-radius: none !important;
	box-shadow: 0px 0px 0px #000000 !important;
	-moz-box-shadow: 0px 0px 0px #000000 !important;
	-webkit-box-shadow: 0px 0px 0px #000000 !important;
	height:25px !important;
}
.text-controls a:hover {
	background: #fff !important;
	border: 1px solid #004078 !important;
	color:#004078 !important;
}
.text-controls a span {
	background:none;
	color:#fff;
	font-size:17px;
	font-weight:300;
	margin: 0px 10px 0px 10px;
	display: block;
	min-width: 5em;
	height: 18px;
	line-height: 18px;
	padding: 3px 18px 3px 18px;
	color: #DDDDDD;
}
div#fsImv-hsInfoContainer {
	height:36px !important;
}
#fsImv-hsInfoContainer {
	background:#004078 !important;
}
div#hsId3.highslide-thumbstrip-horizontal-overlay {
	background:#004078 !important;
}
.highslide-thumbstrip td {
	background: none !important;
}

div.highslide-thumbstrip-inner{
	background:#004078 !important;
}

.highslide-thumbstrip img {
	border: 0px !important;
}

div.ps-toolbar {
	background:#000 !important;
}
i.fsIcon-download-3 {
	display:none;
}
table tbody tr:nth-child(even) {
	background:none !important;
}
.highslide-viewport .highslide-thumbstrip-horizontal table {
	margin-left: 0px !important;
	border: 0px !important;
}

.text-controls a span {
	/*background: url(graphics/controlbar-text-buttons.png) no-repeat; */
	background: none !important;
	margin: 3px 10px 0px 10px;
	display: block;
	min-width: 4em;
	height: 24px;
	line-height: 24px;
	padding: 1px 0 1px 0px !important;
	color: #fff;
	font-family: 'Century Gothic', 'Trebuchet MS', Arial, sans-serif;
	font-size: 16px !important;
	font-weight: bold;
	white-space: nowrap;
}
.text-controls a:hover span {
	color: #004078 !important;
}
#fsImv-hsImageTitle {
	float:none !important;
	max-width:100% !important;
	text-align:center;
}

.scrollup {
	background:url('../images/icon_top.png') no-repeat center center #000 !important;
}


 @media only screen and (max-width: 738px) {
.row top_header {
	min-width: 419px !important;
}
.column, .columns {
	float: left;
	min-height: 1px;
	padding: 0 15px;
	position: relative
}
.three, .row .three {
	width: 35%!important;
}
.nine, .row .nine {
	width: 65%!important;
	float:right !important;
}
#logo {
	width:100%;
	height: auto;
}
.blockmenu {
	height: 35px !important;
	margin: 25px 0 !important;
}
.blockmenu span.blockcontent {
	position: absolute;
	line-height: 40px;
	font-size: 18px !important;
	color: #fff;
	width:90%;
	left:10px;
}
}
 @media only screen and (max-height: 375px) {
.row top_header {
	max-height:65px !important;
}
#logo {
	width:50%;
	height: auto;
}
.blockmenu {
	height: 35px !important;
	margin: 15px 0 0 0 !important;
}

}
 @media only screen and (max-width: 322px) {
.blockmenu {
	height: 35px !important;
	margin: 15px 0 0 0 !important;
}
.blockmenu span.blockcontent {
	position: absolute;
	line-height: 40px;
	font-size: 14px !important;
	color: #fff;
	width:90%;
	left:10px;
}

}
@media only screen and (min-width: 735px) and (max-width: 737px) {
#logo {
	width:50% !important;
	height: auto;
}
}
 @media only screen and (max-width: 739px) {
.six.columns {
	width:100% !important;
}
.wk-left {
	float:inherit;
}
h3.uk-panel-title.uk-margin-bottom-remove {
	text-align: center;
	float: none;
}
a.button.medium.primary.radius {
	z-index:999;
}
.region5wrap.bottomtop-modules {
	margin-top: 10px
}
ul.breadcrumbs {
	margin-bottom:0px;
}
.maincontent {
	padding-top:0px;
}
div.custommetanavi {
	margin-top: 87px
}
div#sfx_content_1.sfx_content {
	z-index: 99 !important;
}
div#fsModCamera1_slider.fsSlider.fsNone.camera_wrap{
margin-bottom:0px;	
}
div.rightcol{
margin-left:0px;
float: right;
width:100%;	
}

div.eight.columns{
	width: 100% !important;
}

.fsThumbGrid.fsHybridImv{
	width: 100% !important;
}

h1.article_title, .article_title, div.page-header{
	font-size: 23px !important;
margin-bottom: 5px;
padding-bottom: 2px;
line-height:34px;
}
p.counter.pull-right{
	display: none
}
div.uk-grid.uk-grid-small{
z-index:9999999999;	
}

.uk-thumbnav uk-flex-left li.uk-active{
	width: 50%
}


}
